<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72LOG_T000J" variety="T000J">
<name>ระบบไฟส่องสว่าง</name>
<para id="RM000001Q09000X" category="T" type-id="3001H" name-id="LI1CH-01" from="200510">
<name>ตารางสภาพปัญหา </name>
<subpara id="RM000001Q09000X_z0" proc-id="RM01L0EL__000000100000">
<content5 releasenbr="1">
<atten4>
<ptxt>ใช้ตารางข้างล่างนี้เพื่อช่วยในการกำหนดสาเหตุของสภาพปัญหา  โดยสาเหตุของอาการปัญหาจะเรียงลำดับความเป็นไปได้ในช่องของตาราง “บริเวณที่คาดว่าเป็นปัญหา”  ให้ตรวจเช็คแต่ละอาการปัญหาโดยการทำการตรวจเช็คบริเวณที่คาดว่าเป็นปัญหาตามลำดับรายการ  เปลี่ยนชิ้นส่วนตามความจำเป็น</ptxt>
</atten4>
<table frame="all" colsep="1" rowsep="1" pgwide="1">
<title>ไฟหน้าและไฟท้าย (รุ่นที่มี HID) </title>
<tgroup cols="3" colsep="1" rowsep="1">
<colspec colnum="1" colname="1" colwidth="2.79in" colsep="0"/>
<colspec colnum="2" colname="2" colwidth="3.17in" colsep="0"/>
<colspec colnum="3" colname="3" align="center" colwidth="1.12in" colsep="0"/>
<thead valign="top">
<row rowsep="1">
<entry colname="1" colsep="1" align="center">
<ptxt>สภาพปัญหา </ptxt>
</entry>
<entry colname="2" colsep="1" align="center">
<ptxt>บริเวณที่คาดว่าเป็นปัญหา </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>ดูหน้า </ptxt>
</entry>
</row>
</thead>
<tbody valign="top">
<row rowsep="1">
<entry colname="1" morerows="5" colsep="1" valign="middle" align="left">
<ptxt>ไฟต่ำไม่ติด (ด้านเดียว)</ptxt>
</entry>
<entry colname="2" colsep="1" align="left">
<ptxt>หลอดไฟ </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>ฟิวส์ H-LP LH/ H-LP LO RH </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>ฟิวส์ H-LP LH/ H-LP LO LH </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>รีเลย์ H-LP</ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>รีเลย์ไฟสูง-ต่ำ </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>ชุดสายไฟ </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="1" morerows="5" colsep="1" valign="middle" align="left">
<ptxt>ไฟสูงไม่ติด (ด้านเดียว) </ptxt>
</entry>
<entry colname="2" colsep="1" align="left">
<ptxt>หลอดไฟ </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>ฟิวส์ H-LP HI RH </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>ฟิวส์ H-LP HI LH </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>รีเลย์ H-LP</ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>รีเลย์ไฟสูง-ต่ำ </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
<row rowsep="1">
<entry colname="2" colsep="1" align="left">
<ptxt>ชุดสายไฟ </ptxt>
</entry>
<entry colname="3" colsep="1">
<ptxt>-</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>